/*
Theme Name:   hellochild
Description:  Écrivez ici une brève description de votre thème enfant
Author:       iZZi
Author URL:   https://www.izziweb.fr/
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  hellochild
*/

body ul { 
    padding: 0;
    margin: 0;
    list-style: none;
}

body [type="button"]:focus, 
body [type="button"]:hover, 
body [type="submit"]:focus, 
body [type="submit"]:hover, 
body button:focus, 
body button:hover {
    background-color: #FF0000;
}

body [type="button"], 
body [type="submit"], 
body button {
    color: #FF0000;
    border: 1px solid #FF0000;
}